﻿.rewardheight {
		line-height: 20px !important;
	}



@media (max-width: 991px) {

#logo {
 
    margin-bottom: 0px !important;
}

	.nomarginmobile {
	margin-bottom: 0px !important;
	margin-top: 0px !important;

	}


.modal-footer {
    padding: 2px 1px 1px !important;
}

legend {
 
    padding-top: 0px !important;
}

.main_content {

    border: 0px solid #cdcdcd !important;
}

.pull_cvv {
	padding-left: 20px;
	padding-right: 20px;
}

.floatdir {
    float: right !important;
    display: inline-block;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

    .input-large, .input-xlarge, .input-xxlarge, input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input
    {
       
        width: 100% !important; 
}

.iframehide {
display: none;
}

.row {
    margin-left: 0px !important;
		margin-right: 0px !important;
}

input, textarea, select, .uneditable-input, .input_name {
	Width: 100% !important;
}

#logo {
    height: 0px !important;
    width: 100% !important;
    margin: auto !important;
    margin-bottom: 0px !important;
	    min-height: 0px !important;
}

body {

    padding-bottom: 0px !important;
	background-image: none;
}

.nomarginmobile {
margin-bottom: 0px !important;
margin-top: 0px !important;

}

}

@media screen and (max-width: 400px) {
#form1.iframe-form #divrptSums > div:nth-child(2), #form1.iframe-form #divrptSums > div:nth-child(5) {
    margin: 5px 5px!important;
}
#form1.iframe-form #divrptSums .toggle, #form1.iframe-form #divrptSums #other_amt_field{
	margin: 5px 5px!important;
}
.main_content {
    background: #ffffff!important;
    padding: 10px!important;
}

#form1 .toggle, #form1 #other_amt input {
   /* min-width: 73px!important; */
}
.toggle {
    margin: 4px 4px!important;
    background-color: #f9f9f9!important;
    background-repeat: repeat-x!important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25)!important;
    *: !important;
    color: #ffffff!important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)!important;
    border-radius: 4px!important;
    border: 1px solid #77bdf6!important;
    overflow: hidden!important;
    float: left!important;
    height: 45px!important;
    width: calc(24% - 17px)!important;
    width: calc(32% - 17px)!important;
}

} 